﻿/* CUSTOM SETTINGS BOOTSTRAP NAVIGATION BAR */

/* navbar height to hold Logo */

.navbar-brand, .navbar-nav > li > a {
	line-height: 50px;
    height: 50px;
    padding-top: 0;
}

@media (min-width: 768px) {
    .navbar-brand, .navbar-nav > li > a {
        line-height: 75px;
        height: 75px;
        padding-top: 0;
    }
}
  
/* navbar right marging adjustment so FB button fits right content */

@media (min-width: 768px) {
  .navbar-right {
    margin-right: -6px;										/* orig -15 */
  }
}

/* COLOR CHANGES */

/* navbar */

.navbar-default {
    background-color: #FFFFFF;
    border-color: #C8C8D2;
	color: #64646E;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;										/* menu font size */
}

/* title */

.navbar-default .navbar-brand {
    color: #64646E;											/* Link Logo Text */
}

.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color: #96004B;											/* Hover Logo Text Link */
}

/* link */

.nav > li > a {
    padding:0 7px 0 7px;									/* less padding on menu items */
    margin:0;
}

.navbar-default .navbar-nav > li > a {
    color: #64646E;											/* Link Navbar */
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #96004B;											/* Hover Link Navbar */
	background-color: #FFFFFF;
}

.nav > li > a:hover,
.nav > li > a:focus {
    text-decoration: none;
    background-color: #FFFFFF;								/* Nav Hover Background*/
}

.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
    color: #96004B;											/* Active menuitem Text (Navbar) 	*** NO IDEA - NOT USED? *** */
    background-color: #FFFFFF;								/* Active menuitem  BG (Navbar) */
}
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus {
    color: #96004B;											/* Open Dropdown text (Link in Navbar when dropdown open) */
    background-color: #FFFFFF;								/* Open Dropdown BG */
}

/* dropdown */

.navbar-default .dropdown-menu {							/* dropdown text + bg + border color */
    background-color: #FFFFFF;
    color:#64646E;
	border-color: #C8C8D2;
}

.navbar-default .navbar-nav .dropdown-menu > .active > a, 
.navbar-default .navbar-nav .dropdown-menu > .active > a:hover, 
.navbar-default .navbar-nav .dropdown-menu > .active > a:focus {
    color: #64646E;											/* Active menuitem Text (Dropdown)  	*** NO IDEA - NOT USED? *** */
    background-color: #FFFFFF;								/* Active menuitem  BG (Dropdown) */
}

.dropdown-menu > li > a {
    color: #64646E;											/* Link Dropdown */
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
	color: #C8C8D2;
	background-color: #640032;								/* Hover Links Dropdown */
}

.navbar-default .navbar-nav .dropdown-menu > .open > a, 
.navbar-default .navbar-nav .dropdown-menu > .open > a:hover, 
.navbar-default .navbar-nav .dropdown-menu > .open > a:focus {
    color: #C8C8D2;											/* Open Sub-Dropdown text  (Link in dropdown when sub open) */
    background-color: #640032;								/* Open Sub-Dropdown BG */
}

.dropdown-header {											/* header titles in dropdown */
  display: block;
  padding: 3px 20px;										/* orig 3px 20px */
  font-size: 14px;											/* standard size - orig 12 */
  line-height: 1.4;
  color: #64646E;
  white-space: nowrap;
}

/* divider */

.dropdown-menu .divider {									/* does change the divider line, not the BG */
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #C8C8D2;
}

/* caret */

.navbar-default .navbar-nav > .dropdown > a .caret {
    border-top-color: #C8C8D2;								/* Dropdown-Arrow Navbar *** NO IDEA - NOT USED? *** */
    border-bottom-color: #C8C8D2;
}

.navbar-default .navbar-nav > .dropdown > a:hover .caret,
.navbar-default .navbar-nav > .dropdown > a:focus .caret {
    border-top-color: #96004B;								/* Hover Dropdown Arrow Navbar *** NO IDEA - NOT USED? *** */
    border-bottom-color: #96004B;
}

.navbar-default .navbar-nav > .open > a .caret, 
.navbar-default .navbar-nav > .open > a:hover .caret, 
.navbar-default .navbar-nav > .open > a:focus .caret {
    border-top-color: #96004B;								/* Open Dropdown Arrow Navbar (Arrow in navbar when dropdown open)*/
    border-bottom-color: #96004B;
}

/* mobile version */

.navbar-default .navbar-toggle {
	border-color: #C8C8D2;								/* Border Menu Icon */
    background-color: #000000;							/* BG Menu Icon */
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
	border-color: #C8C8D2;								/* Border Menu Icon */
	background-color: #640032;	 						/* BG Menu Icon on Hover */
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #C8C8D2;							/* Color Menu Icon */
}

@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu {
        color: #32323C;										/* Color Dropdown Mobile */
		background-color: #FFFFFF;							/* BG */
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #32323C;										/* Link Color Dropdown Mobile */
		background-color: #FFFFFF;							/* BG */
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #C8C8D2;										/* Link Hover Dropdown Mobile */
		background-color: #640032;							/* BG */
    }
}

/* Logo settings for navbar */

.logo_navbar {
	height:45px;
	margin-top:15px
}

@media screen and (max-width: 840px){
    .logo_navbar {
        height:36px;
        margin-top:20px
    }
} 
@media screen and (max-width: 767px){
    .logo_navbar {
        margin-top:7px
    }
} 

@media screen and (max-width: 399px){
    .logo_navbar {
        height:32px;
        margin-top:9px
    }
} 





